/* ----------------------------------------------------------------------------
 * Hero image
 * --------------------------------------------------------------------------*/

 .hero {
 	min-height: 232px;

 	background-size: cover;
 	background-position: center center;
 	background-repeat: no-repeat;
 }

/* ----------------------------------------------------------------------------
 * Intro text
 * --------------------------------------------------------------------------*/
.intro {
	margin-top: 3em;
	margin-bottom: 2em;
}

	.intro p {
		font-family: "PT Sans Bold", sans-serif;
		font-size: 1.1rem;
		line-height: 1.3em;

	}

.sub-intro {
    margin-bottom: 2em;
}

/* ----------------------------------------------------------------------------
 * Main content
 * --------------------------------------------------------------------------*/
#main {
	margin-top: 2rem;
}

#main aside {
	background-color: #f5f5f5;
	padding: 3rem 0;
}

.row.content-section.small {
    margin-bottom: 2em;
}

aside {
    margin-top: 2em;
}

div.image-container {
    margin-bottom: 1em;
}

    div.image-container img {
        width: 100%;
    }

    div.image-container.border {
        border: 1px solid #444;
        padding: 2em;
    }

/* ----------------------------------------------------------------------------
 * Panels
 * --------------------------------------------------------------------------*/
.panel {
	background-color: #d5d9e7;
	border: none;
	margin: 1em 0;
}

.panel:first-child {
    margin-top: 0;
}

.panel.contact {

}

/* ----------------------------------------------------------------------------
 * Gallery
 * --------------------------------------------------------------------------*/
.thumbnail-gallery .gallery-item p {
	position: relative;
	margin: 0.5em 0;
	line-height: 2em;
}

	.thumbnail-gallery .gallery-item p a {
		display: block;
		position: relative;
		line-height: 2em;
		color: #191919;
	}

		.thumbnail-gallery .gallery-item p a:before {
			content: '';
			display: none;
		}

		.thumbnail-gallery .gallery-item p a:hover,
		.thumbnail-gallery .gallery-item p a:focus,
		.thumbnail-gallery .gallery-item p a:active {
			color: #191919;
		}

	.thumbnail-gallery .gallery-item p i.fa {
		position: absolute;
		right: 0;
		display: inline-block;
		top: 50%;
		margin-top: -0.5em;
	}

.thumbnail-gallery .gallery-item .image-container {
}

.thumbnail-gallery .gallery-item img {
	width: 100%;
}

/* ----------------------------------------------------------------------------
 * Download list
 * --------------------------------------------------------------------------*/
ul.chv-download-list {
    list-style: none;
    margin: 0;
}

ul.chv-download-list a,
ul.chv-download-list a:active,
ul.chv-download-list a:hover,
ul.chv-download-list a:focus {
    color: #000;
}

ul.chv-download-list li {
    margin-top: 1em;
    margin-left: 2em;
}

ul.chv-download-list i {
    font-size: 1.5rem;
    margin-right: 1em;
    margin-left: -2em;
}

/* ----------------------------------------------------------------------------
 * Footer
 * --------------------------------------------------------------------------*/
footer#footer {
    background-color: #cccccc;
    padding: 0.5em 0;
    position: fixed;
width: 100%;
bottom: 0;
}

nav#chv-footer-nav > ul {
    list-style: none;
    padding: 0;
    margin: 0;
    display: inline-block;
}

	nav#chv-footer-nav > ul > li {
	    display: inline-block;
	    padding-right: 1em;
	}

		nav#chv-footer-nav > ul > li > a {
		    color: #000;
		}

			nav#chv-footer-nav > ul > li > a:hover,
			nav#chv-footer-nav > ul > li > a:active,
			nav#chv-footer-nav > ul > li > a:focus {
			    color: #000;
			}

		nav#chv-footer-nav > ul.left > li > a {
		    font-size: 0.8em;
		}

/* ----------------------------------------------------------------------------
 * Bild-Text-Boxen (z.B. Teaser auf Startseite)
 * --------------------------------------------------------------------------*/
li.chv-teaser {
    margin-bottom: 3em;
}

li.chv-teaser > .image-container {
}

    li.chv-teaser > .image-container > img {
        width: 100%;
        margin-bottom: 1em;
    }

li.chv-teaser > h3 {
    font-size: 1.4em;
    text-transform: uppercase;
}

li.chv-teaser > p {
    line-height: 1.3em;
}

li.chv-teaser p.caption {
    position: relative;
    margin: 0.5em 0;
    line-height: 2em;
}

li.chv-teaser p.caption a {
    display: block;
    position: relative;
    line-height: 2em;
    color: #191919;
}

li.chv-teaser p.caption a:before {
    content: '';
    display: none;
}

li.chv-teaser p.caption a:hover,
li.chv-teaser p.caption a:focus,
li.chv-teaser p.caption a:active {
    color: #191919;
}

li.chv-teaser p.caption i.fa {
    position: absolute;
    right: 0;
    display: inline-block;
    top: 50%;
    margin-top: -0.5em;
}

/* ----------------------------------------------------------------------------
 * Kontakt
 * --------------------------------------------------------------------------*/
body.chv-contact ul.contact {
    margin-bottom: 2em;
}

section.map {
    display: none;
}

/* ----------------------------------------------------------------------------
 * News
 * --------------------------------------------------------------------------*/
body#chv-news div.hero {
    margin-bottom: 2em;
}

div.chv-news {
    margin-bottom: 1em;
}

div.chv-news p:first-child {
    margin: 0;
}

div.chv-news h3 {
    font-size: 1.4rem;
    text-transform: uppercase;
}

/* ----------------------------------------------------------------------------
 * Referenzen
 * --------------------------------------------------------------------------*/
.chv-reference h4 {
    font-size: 1.4rem;
    text-transform: uppercase;
}

.chv-reference p {
    margin-bottom: 0;
}

.chv-reference p:last-of-type {
    margin-bottom: 2em;
}

.chv-reference ul {
    margin-right: 1em;
    vertical-align: top;
    display: inline-block;
    list-style: disc;
}

/* ----------------------------------------------------------------------------
 * Karriere
 * --------------------------------------------------------------------------*/

 ul.job-skills {
    font-size: 0.9rem;
    margin-top: 0;
    margin-bottom: 0;
 }


/* ----------------------------------------------------------------------------
 * Service und Support
 * --------------------------------------------------------------------------*/
body#chv-service .content-section p:first-child {
    margin-bottom: 0.5em;
}

body#chv-service #main-article h4 {
    margin-bottom: 2em;
}

body#chv-service #main-article p {
    font-size: 1rem;
}

body#chv-service #main-article ul {
    font-size: 0.9rem;
}

body#chv-service #main-article ul li {
    margin-bottom: 1rem;
}


